e17?

Questions about other topics - please check if your question fits better in another category before posting here
Forum rules
Before you post please read this

e17?

Postby ltjmax on Sun Jan 14, 2007 12:45 am

Hi guys!

A couple of months ago when I was with Ubuntu, I used a repository to install e17 on Ubuntu... I was wondering, if I install those e17 packages with the same repository I used, will it be a 100% compatible?? I know Mint is a Ubuntu distribution, but I just wanted to be sure before doing anything :wink:

By the way, it's in french, but if some of you are interested by e17, read this ubuntu post

http://forum.ubuntu-fr.org/viewtopic.php?id=52027&p=1
User avatar
ltjmax
Level 1
Level 1
 
Posts: 7
Joined: Fri Jan 12, 2007 4:56 pm

Linux Mint is funded by ads and donations.
 

Return to Other topics

Who is online

Users browsing this forum: Google Adsense [Bot], wilbobob and 5 guests